Title
#windows
y

YehonatanShami

06/05/2019, 3:09 PM
In 3.3.2 it seems to work just fine
thor

thor

06/05/2019, 3:33 PM
I'd strongly encourage anyone using osquery on Windows to only use 3.4.0+ 😞 Windows isn't getting the love it deserves, I did a small sprint to release a couple of serious bug fixes and perf improvements for the branch, and I'd really encourage folks to upgrade to that if they can
3:34 PM
Also note - use the Chocolatey packages/raw binaries for now 🙂 There's something up with the MSI and it's still installing to programdata 😞
4:05 PM
Ah saw yer message above, disregard me 🙂